Get shipping/pickup rates Copy 4
curl --request POST \
--url http://staging.qshop.ng/apiv2/{shopId}/delivery/rates \
--header 'Content-Type: application/json' \
--data '
{
"address": "80 Ishau Olorunfunmi street, 112104, Ado Odo/Ota, Ogun, Nigeria",
"contact": {
"email": "adeyinkabadmus@gmail.com",
"telephone": "+23409034362570",
"whatsApp": null
},
"fullName": "Adeyinka Badmus"
}
'import requests
url = "http://staging.qshop.ng/apiv2/{shopId}/delivery/rates"
payload = {
"address": "80 Ishau Olorunfunmi street, 112104, Ado Odo/Ota, Ogun, Nigeria",
"contact": {
"email": "adeyinkabadmus@gmail.com",
"telephone": "+23409034362570",
"whatsApp": None
},
"fullName": "Adeyinka Badmus"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
address: '80 Ishau Olorunfunmi street, 112104, Ado Odo/Ota, Ogun, Nigeria',
contact: {
email: 'adeyinkabadmus@gmail.com',
telephone: '+23409034362570',
whatsApp: null
},
fullName: 'Adeyinka Badmus'
})
};
fetch('http://staging.qshop.ng/apiv2/{shopId}/delivery/rates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Orders - Shipping
Get shippingpickup rates copy
POST
/
{shopId}
/
delivery
/
rates
Get shipping/pickup rates Copy 4
Query Parameters
Example:
"delivery"
Example:
"628c8d3c21ce8313e6293c8e"
Example:
"637ab55ff21f30cfd715b0c9"
Example:
"1"
Example:
"01H46KA4EEKZCAJ7GBQ312SBAT"
Body
application/json
Response
200 - undefined
Was this page helpful?
⌘I